﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelExport", "ExcelExport\ExcelExport.csproj", "{42F55BF4-B24A-4BBE-8049-6D9F5CB600D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42F55BF4-B24A-4BBE-8049-6D9F5CB600D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42F55BF4-B24A-4BBE-8049-6D9F5CB600D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42F55BF4-B24A-4BBE-8049-6D9F5CB600D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42F55BF4-B24A-4BBE-8049-6D9F5CB600D6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E2ADCCA-FEF9-4392-B5A3-523E23DAAE5F}
	EndGlobalSection
EndGlobal
